Safari 4 installing problems

Discussion in 'Mac Basics and Help' started by seitzteacher, Oct 31, 2009.

  1. seitzteacher macrumors newbie

    Joined:
    Dec 25, 2007
    #1
    Ever since I tried updating to Safari 4, I have had a problem. Currently, I am running Safari 3.1.1. After trying to update to Safari 4 a couple of months ago I tried opening up Safari - no luck! I uninstalled Safari 4 by deleting it from the Applications Folder. I then tried installing Safari 4 again - and again Safari 4 wouldn't open. I then used Firefox to go online and search for Safari 3.1.1 so I could use Safari. I didn't mind using Safari 3.1.1 until I updated iTunes to 9.0.2. Now, I can no longer go to iTunes store where I have more than $50.00 left because the iTunes store requires Safari 4.0.3 or later. Can anyone help with this problem? I'm sure when I try to delete Safari 4 - I'm not deleting everything which I should - so that when I try to update to Safari 4 - the computer thinks I already have 4. I've tried locating an earlier version of iTunes - but I cannot find it.

    Please help!

    seitzteacher@yahoo.com
     
  2. Macforages macrumors newbie

    Joined:
    Oct 22, 2009
    Location:
    Netherlands
    #2
    I have the same problem cannot use Itunes store anymore because i need to upgrade to safari 4.03. but get the error not enough diskspace on both partitions while i have 10 giga left on both
     

Share This Page